class SetGraphicTypeForGraphicElements < ActiveRecord::DataMigration
  def up
    say "Setting #graphic_type for GraphicElements.." 

    GraphicsElement.update_all(graphic_type: "Other")

    say "Done."
  end
  
  def down
    say "Unsetting #graphic_type for GraphicElements.." 

    GraphicsElement.update_all(graphic_type: nil)

    say "Done."
  end
end
